Ver Mensaje Individual
  #3 (permalink)  
Antiguo 01/04/2006, 00:31
debian4tw
 
Fecha de Ingreso: septiembre-2005
Ubicación: Buenos Aires Argentina
Mensajes: 59
Antigüedad: 13 años, 3 meses
Puntos: 1
mmm.. creo que necesitas tener instalado en tu sistema operativo , el paquete para compatibilidad con el lenguage arabe .. o algo asi